Looking to hire Laravel developers? Try LaraJobs

bazar maintained by folklore

Description
Laravel 4 package to add buyable capabilities to any eloquent models.
Last update
2015/06/29 18:23 (v0.1.0)
Links
Downloads
1
v0.1.0

Last update
2015/06/29 18:23
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • cartalyst/cart 1.0.*
  • omnipay/common ~2.0
  • omnipay/paypal ~2.0
  • omnipay/stripe ~2.0
dev-master

Last update
2015/06/29 18:23
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • cartalyst/cart 1.0.*
  • omnipay/common ~2.0
  • omnipay/paypal ~2.0
  • omnipay/stripe ~2.0
Comments
comments powered by Disqus